// JavaScript Document
$(document).ready(function(){
	$("#diqu").change(function(){
		$("#sform").submit();					   
							   });
	
		$("#paiming").change(function(){
		$("#sform").submit();					   
							   });	
		$("#serchbtn").click(function(){
				if($("#serch").val()==""){
					alert("请输入要搜索的内容");
					$("#serch").focus();
					}					  
				else
				$("#sform").submit();
									  
									  });
						   
						   
$("#xiangguankw").click(function(){
	var kw=document.getElementById("keyword").value;
	if(kw=="")
	alert("请输入关键字");
	else{
	$.post("xiangguankw.php",{kw:kw},function(data){								  
		var rs=data.split(",");
		var htm="<ul><li style=\"width:650px;height:25px;font-size:14px;line-htight:25px;text-align:center;border-bottom:2px solid #ccc;\">相关关键词</li>";
		htm +="<li><input type=\"checkbox\" name=\"keywords[]\" value="+kw+">"+kw+"</li>";
		for(var i=0;i<rs.length-1;i++){
			htm +="<li><input type=\"checkbox\" name=\"keywords[]\" value="+rs[i]+">"+rs[i]+"</li>";
			}
			htm +="<li style=\"width:650px;height:25px;font-size:14px;line-htight:25px;text-align:center;float:left;\"></li>";
			htm +="<li style=\"width:650px;height:25px;font-size:14px;line-htight:25px;text-align:center;\">";
			htm +="<input type=\"button\"  value=\"全选\" class=\"btn\" onclick=\"selectall()\"/>";
			htm +="<input type=\"button\"  value=\"反选\" class=\"btn\" onclick=\"fanselect()\"/>";
			htm +="<input type=\"button\"  value=\"全不选\" class=\"btn\" onclick=\"noselect()\"/>";
			htm +="<input type=\"submit\"  value=\"添加\" class=\"btn\"/>";
			htm +="</li>"
			htm +="</ul>";
		$("#xgkw").html(htm);
                                     });		}					 
								 
								 
								 
								 });						   
						   
						   
						   
						   
						   
						   
						   
						   
						   
						   
						   
						   
						   
						   });